<?php session_start();
	require('../cfg/res.php');
	$asig_sql='update  prov2 set
	item="'.$_POST['item1'].'",
	ctas="'.$_POST['ctas'].'"
	where 
	idnum2="'.$_POST['idx'].'"
	and 
	iddet="'.$_POST['idx2'].'"';
	if(mysql_query($asig_sql,$link_vcrx)){echo 'Se Actualizo con Exito';}
	else{echo $asig_sql;}
?>